﻿@charset "UTF-8";

.page-goods .wrapper { background: #FFF6EE;}

/* パンくず */
.page-goods .pane-topic-path .block-topic-path > ul:has(.block-topic-path--category-item) { display: none !important;}
.page-goods .pane-topic-path .block-topic-path > span:has(.block-topic-path--genre-item) { display: block !important;}

/* 画像 */
.page-goods .block-goods-detail .block-goods-detail--color-variation-goods-thumbnail-images .bx-controls-direction .bx-prev,
.page-goods .block-goods-detail .block-goods-detail--color-variation-goods-thumbnail-images .bx-controls-direction .bx-next {
	background: #7A6659;
}

/* カテゴリ名 */
.page-goods .block-goods-category { margin: 0 0 7px 0; font-size: 14px; font-weight: 400; text-decoration: none; line-height: 1.2; color: #706A65; display: none;}
.page-goods .block-goods-category a { font-size: 14px; font-weight: 400; text-decoration: none; line-height: 1.2; color: #706A65;}
.page-goods .block-goods-category a:hover { text-decoration: underline;}

/* 商品名 */
.page-goods .block-goods-name { width: 100%;}
.page-goods .block-goods-name--text { padding: 0; margin: 0 0 7px 0; font-size: 24px; line-height: 1.66; color: #332A23;}

/* 一言コメント */
.page-goods .block-goods-comment { order: 51; font-size: 14px; font-weight: 400; color: #706A65;}

/* カートボタン */
.page-goods .block-add-cart--btn {
	width: 100%;
	padding: 0;
	border: #B54365 1px solid;
	border-radius: 56px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.0;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #B54365;
}
.page-goods .block-add-cart--btn::before { background-image: url("../common/ico_cart_w.png");}
.page-goods .block-add-cart--btn:hover { border: #B54365 1px solid; color: #B54365; background-color: #FFF;}
.page-goods .block-add-cart--btn:hover::before { background-image: url("../common/ico_cart.png");}

/* お気に入りボタン */
.page-goods .block-goods-favorite--btn,
.page-goods .block-goods-favorite-registed--btn {
	width: 100%;
	padding: 0 0 0 15px;
	border: #B54365 1px solid;
	border-radius: 56px;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	color: #B54365;
	background-color: #FFFFFF;
	background-image: url("../common/ico_bookmark.png");
	background-position: 36px center;
	background-repeat: no-repeat;
	background-size: 25px auto;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.3s;
}
.page-goods .block-goods-favorite--btn:hover {
	color: #FFF;
	background-color: #B54365;
	background-image: url("../common/ico_bookmark_w.png");	
}
.page-goods .block-goods-favorite-registed--btn {
	padding-left: 20px;
	background-image: url("../common/ico_bookmark_on.png");
	background-position: 16px center;
}
.page-goods .block-goods-favorite-registed--btn:hover {
	opacity: 0.7;
}

/* アイコン */
/*.page-goods .block-goods-detail .block-icon img { height: 25px;}*/

/* 各スペック共通 */
.page-goods .block-goods-detail .goods-detail-description { margin: 0 0 5px 0; color: #706A65; display: flex; justify-content: flex-start; align-items: center;}
.page-goods .block-goods-detail .goods-detail-description dt { width: auto; font-size: 13px; font-weight: 400; letter-spacing: 1px; color: #706A65; display: block;}
.page-goods .block-goods-detail .goods-detail-description dt::after { content: '：'}
.page-goods .block-goods-detail .goods-detail-description dd { width: auto; padding: 0 0 0 5px; font-size: 13px; font-weight: 400; color: #706A65; display: block;}
.page-goods .block-goods-detail .goods-detail-description dd#spec_stock_msg { font-size: 15px; font-weight: 700;}

/* 価格 */
.page-goods .block-goods-price { margin: 0 0 10px;}

/* ポイント */
.page-goods .block-goods-price--price { 
	width: 100%;
	margin: 0;
	font-family: "BIZ UDPGothic", 'Noto Sans JP', serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.0;
	text-align: left;
	color: #332A23;
}

/* 在庫 */
.page-goods .block-goods-detail .goods-detail-description.block-goods-stock { order: 70;}

/* 商品番号 */
.page-goods .block-goods-detail .goods-detail-description.block-goods-code { margin: 0 0 40px 0; order: 71;}

/* 商品コメント1 */
.page-goods .block-goods-comment1 { margin: 40px 0 0 0; padding: 40px 0 0 0; border-top: #D6D4D3 1px solid;}
.page-goods .block-goods-comment1 dt { padding: 0 0 0 16px; margin: 0 0 30px 0; font-size: 20px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
.page-goods .block-goods-comment1 dt h3 { padding: 0; margin: 0; font-size: 20px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
.page-goods .block-goods-comment1 dt::before { content: ''; width: 4px; height: 100%; border-radius: 2px; display: block; background: #A67B2D; position: absolute; top: 0; left: 0;}
.page-goods .block-goods-comment1 dd { font-size: 16px; font-weight: 400; line-height: 2.0;}

/* 商品コメント2 */
.page-goods .block-goods-comment2 { margin: 40px 0 0 0; padding: 40px 0 0 0; border-top: #D6D4D3 1px solid;}
.page-goods .block-goods-comment2 dt { padding: 0 0 0 16px; margin: 0 0 30px 0; font-size: 20px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
.page-goods .block-goods-comment2 dt h3 { padding: 0; margin: 0; font-size: 20px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
.page-goods .block-goods-comment2 dt::before { content: ''; width: 4px; height: 100%; border-radius: 2px; display: block; background: #A67B2D; position: absolute; top: 0; left: 0;}
.page-goods .block-goods-comment2 dd { font-size: 16px; font-weight: 400; line-height: 2.0;}

/* 商品コメント3 */
.page-goods .block-goods-comment3 { margin: 40px 0 0 0; padding: 40px 0 0 0; border-top: #D6D4D3 1px solid;}
.page-goods .block-goods-comment3 dt { padding: 0 0 0 16px; margin: 0 0 30px 0; font-size: 20px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
.page-goods .block-goods-comment3 dt h3 { padding: 0; margin: 0; font-size: 20px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
.page-goods .block-goods-comment3 dt::before { content: ''; width: 4px; height: 100%; border-radius: 2px; display: block; background: #A67B2D; position: absolute; top: 0; left: 0;}
.page-goods .block-goods-comment3 dd { font-size: 16px; font-weight: 400; line-height: 2.0;}

